uuid: 0fbd3617-2645-44ae-95e1-2c6380e5ca07
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.fridge
id: commerce_product.fridge
target_entity_type_id: commerce_product
target_bundle: fridge
default_langcode: site_default
language_alterable: false
